<?php
    header('Access-Control-Allow-Origin: *'); 
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept");

    exec("D:\FOXPRO\crearpdf.exe ".$_POST['empresa'].' '.$_POST['tipopdf'],$resultado);

    echo json_encode('PDF Creado');
?>